<!DOCTYPE HTML>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1 shrink-to-fit=no">

        <title>Developer Portfolio: Other Projects and Tools</title>

        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>
    </head>
    <body  class="text-center">

        <div class="bg-primary text-light text-left p-3 d-flex">
            <div class="p-3 mr-auto">Ada Lovelace</div>
            <div class="d-flex justify-content-between">
                <div class="p-3">About Me</div>
                <div class="p-3">Projects</div>
                <div class="p-3">Tools</div>
            </div>
        </div>

        <div class="container-fluid">

            <h3 class="pt-3">Other Projects</h3>

            <!-- Other Projects Start -->
            <div class="row">

                <!-- HTML Card Start -->
                <div class="p-4 col-md-4 col-sm-12">
                    <img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" class="img-fluid">
                    <h5 class="pt-2">HTML</h5>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <!-- HTML Card End -->

                <!-- Bootstrap Card Start -->
                <div class="p-4 col-md-4 d-none d-sm-block d-md-block">
                    <img src="http://getbootstrap.com/docs/4.0/assets/brand/bootstrap-social.png" class="img-fluid">
                    <h5 class="pt-4">Bootstrap</h5>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <!-- Bootstrap Card End -->

                <!-- Nose JS Server Card Start -->
                <div class="p-4 col-md-4 d-none d-sm-block d-md-block">
                    <img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" class="img-fluid">
                    <h5 class="pt-2">Node JS Server</h5>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <!-- Node JS Server Card End -->

            </div>
            <!-- Other Projects End -->

            <!-- Tools Section Start -->
            <div>

                <!-- Core Tools Section Start -->
                <h3 class="pt-5">Core Tools</h3>

                <div class="p-3 d-flex flex-row justify-content-center align-items-center flex-column">
                    <div class="p-3">
                        <img width="150" src="images/logo-html5.png" class="img-fluid"/>
                    </div>
                    <div class="d-flex flex-row justify-content-center align-items-center">
                        <img width="150" src="images/logo-css3.png" class="img-fluid"/>
                        <img width="150" src="images/logo-javascript.png" class="img-fluid"/>
                    </div>

                </div>
                <!-- Core Tools Section End -->
                
                <!-- Other Tools Section Start -->
                <h3>Other Tools</h3>
                <!-- 2nd take -->
                <div class="container-fluid d-sm-block d-flex justify-content-between">
                        <div class="d-block d-flex flex-column flex-sm-row justify-content-center">
                            <img width="150" src="images/logo-mongodb.png" class="img-fluid"/>
                            <img width="150" src="images/logo-nodejs.png" class="img-fluid"/>
                            <img width="150" src="images/logo-expressjs.png" class="img-fluid"/>
                            <img width="150" src="images/logo-react.png" class="img-fluid"/>
                            <img width="150" src="images/logo-heroku.png" class="img-fluid"/>
                        </div>
                        <div class="d-block d-flex flex-column flex-sm-row justify-content-center">
                            <img width="150" src="images/logo-git.png" class="img-fluid"/>
                            <img width="150" src="images/logo-sublime-text-3.png" class="img-fluid"/>
                            <img width="150" src="images/logo-postman.png" class="img-fluid"/>
                            <img width="150" src="images/logo-gitlab-ci-cd.png" class="img-fluid"/>
                        </div>
                </div>

                <!-- 1st take -->
                <!-- <div class="container-fluid">
                    <div class="row">
                        <div class="col-md-12 col-sm-6 col-6">
                            <img width="150" src="images/logo-mongodb.png" class="img-fluid"/>
                            <img width="150" src="images/logo-nodejs.png" class="img-fluid"/>
                            <img width="150" src="images/logo-expressjs.png" class="img-fluid"/>
                            <img width="150" src="images/logo-react.png" class="img-fluid"/>
                            <img width="150" src="images/logo-heroku.png" class="img-fluid"/>
                        </div>
                        <div class="col-md-12 col-sm-6 col-6">
                            <img width="150" src="images/logo-git.png" class="img-fluid"/>
                            <img width="150" src="images/logo-sublime-text-3.png" class="img-fluid"/>
                            <img width="150" src="images/logo-postman.png" class="img-fluid"/>
                            <img width="150" src="images/logo-gitlab-ci-cd.png" class="img-fluid"/>
                        </div>
                    </div>
                </div> -->
                <!-- Other Tools Section End -->
                
            </div>
            <!-- Tools Section End -->

        </div>

        <!-- Bootstrap Script -->
        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
        
    </body>
</html>